Page 1 of 1

Need Chinese language pack for Joomla! 1.0.15 Stable please

Posted: Wed Sep 14, 2011 12:05 am
by steve7
Hi,

I maintain an old site Joomla! 1.0.15 Stable using JoomFish in French & English for a friend. He wants to add chinese to the site front end and has had all of the content translated. But I cannot find the chinese language pack for Joomla! 1.0.15 Stable anywhere (or any chinese J 1.0x language pack for that matter).

Does anyone know where I can find this file ? Or does anyone have the Chinese language pack for 1.0x that they could send me ?

All help would be appreciated, we don't want to have to upgrade the site just to add one language if possible. :eek:

Thanks,

Steve

Re: Need Chinese language pack for Joomla! 1.0.15 Stable ple

Posted: Wed Sep 14, 2011 6:23 am
by infograf768
You SHOULD upgrade. 1.0.15 is now obsolete and is not patched for any vulnerabilities, would it be for core as well as 3rd party extensions.
Another matter is that Joomla 1.0.x is not natively UTF8 aware and that in itself would create problems in Chinese.

Your choice. :pop